
Lookup Editor - Feature #1544

Allow enabling KV store lookups

10/24/2016 07:17 AM - Luke Murphey

Status: Closed Start date: 10/24/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.5.0   

Description

History

#1 - 11/05/2016 05:00 AM - Luke Murphey

- Target version changed from Plus_1 to 2.5.0

#2 - 11/05/2016 05:55 PM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - 11/05/2016 05:56 PM - Luke Murphey

Todos:

Change refresh of list at end of enablement to include a message

Consider hiding the dropdown for disabled KV lookups if none exist

#4 - 11/06/2016 01:08 AM - Luke Murphey

The state change is a bit tough to handle. Here are the options:

1. Save control state and set bStateSave to true on the dataTable; reload the given state. The items to retain state of:

1. Global filter button

2. Type filter

3. App filter

4. Text filter

2. Just go back to the full list

#5 - 11/06/2016 03:50 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#6 - 11/06/2016 05:31 AM - Luke Murphey

- Status changed from Closed to In Progress

- % Done changed from 100 to 80

#7 - 11/06/2016 05:34 AM - Luke Murphey
Need to make sure that:

The text filter gets applied correctly

The page is loaded without the saved state

#8 - 11/06/2016 06:00 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
